Docs
Browser

Browser Create Token

POST/browser/sessions/{id}/tokens
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

scope*string

Value in

  • "cdp"
  • "live_view"
  • "live_control"
ttl_seconds?
Range1 <= value <= 3600
Default600

Response Body

application/json

curl -X POST "https://example.com/browser/sessions/string/tokens" \  -H "Content-Type: application/json" \  -d '{    "scope": "cdp"  }'
{  "data": {    "expires_at": "string",    "scope": "string",    "url": "string"  },  "success": true}